<div class="container-fluid w-100 d-flex p-0">
    <div class="left-panel d-flex flex-column align-items-center">
        <div class="p-5 w-100">
            <a [routerLink]="['/home']" class="cursor"><i class="fa fa-arrow-left"></i> Back to Home</a>
        </div>
        <div class="left-panel_wrapper justify-content-start">
            <div class="py-2 text-center">
                <img class="img-fluid"  src="assets/images/brand/dealday-logo.svg">
                <!-- <img class="img-fluid" width="113" height="43" src="assets/images/brand/dealday-valentine-logo.png"> -->
            </div>
            <div class="pt-4 pb-4 text-center">
                <p class="welcome-text"><span class="strong-text">Welcome Back,</span> Login to continue</p>
            </div>
            <div class="">
                <div>
                    <div>
                        <label>Phone Number</label>
                        <div class="form-group d-flex form-control align-items-center">
                            <span class="mr-3">
                                <div class="dropdown">
                                    <div class="d-flex">
                                        <button class="btn dropdown-toggle p-0 mr-3" type="button" id="ddcountry"
                                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                            <img [src]="_SelectedCountryDetails.IconUrl" class="country-flag">
                                        </button>
                                        <span class="align-self-center">{{_SelectedCountryDetails.CountryCode}}</span>
                        </div>

                        <div class="dropdown-menu" aria-labelledby="ddcountry">
                            <a class="dropdown-item py-3" (click)="CountrySelect(1)">
                                <img src="assets/images/flag/ng.png"> Nigeria (+234)
                            </a>
                            <a class="dropdown-item py-3" (click)="CountrySelect(2)">
                                <img src="assets/images/flag/gh.png"> Ghana (+233)
                            </a>
                        </div>
                    </div>
                    </span>
                    <span class="w-100">
                                <input class="custom-form"  type="text" id="tauthmobile" maxlength="13" minlength="9"
                                oninput="this.value=this.value.replace(/[^0-9]/g,'');"
                                [(ngModel)]="_VInfo.MobileNumber">
                            </span>
                </div>
            </div>

            <div class="form-group">
                <label>PIN</label>
                <div class="input-group">
                    <input type="password" class="custom-form2" id="password" maxlength="4" minlength="4" placeholder="Enter your 4 digit PIN" oninput="this.value=this.value.replace(/[^0-9]/g,'');" [(ngModel)]="_VInfo.PIN">
                    <span class="input-group-text d-flex justify-content-end" id="basic-addon2" (click)="togglePin('password')"> 
                            <i class="fa fa-eye fa-eye-slash" id="eye-icon"></i> </span>
                </div>
                <small><a class="text-pry" [routerLink]="['/auth/reset-pin']">Forgot pin?</a></small>
            </div>
            <div class="form-group text-center py-4">
                <span>Don’t have an account?  <a class="text-pry" [routerLink]="['/auth/signup']">Sign Up</a> </span>
            </div>
            <div class="form-group">
                <button type="button" class="btn btn-primary btn-block" (click)="Login()" [disabled]="_HelperService.IsProcessing">Login
                        </button>
            </div>
        </div>
    </div>
</div>
</div>
<div class="right-panel">
    <div class="right-panel_wrapper">
        <div class="py-4 px-3">
        </div>
        <div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <span class="text-white">Don’t just spend</span>
                    <h3 class="text-white">Get the best Deals!</h3>
                    <img src="assets/images/brand/glass-woman-1.png" alt="glass woman with cards">
                </div>
                <div class="carousel-item">
                    <span class="text-white">Don’t just spend</span>
                    <h3 class="text-white">Get the best Deals!</h3>
                    <img src="assets/images/brand/glass-woman-2.png" alt="glass woman with bag">
                </div>
                <div class="carousel-item">
                    <span class="text-white">Don’t just spend</span>
                    <h3 class="text-white">Boundless Possibilities</h3>
                    <img src="assets/images/brand/glass-couple.png" alt="glass couple with bags">
                </div>
            </div>
        </div>
    </div>
</div>
</div>